## networking-hyperv 1.0.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0
Babel>=1.3

oslo.config>=1.6.0      # Apache-2.0
oslo.i18n>=1.3.0        # Apache-2.0
oslo.serialization>=1.2.0 # Apache-2.0
oslo.utils>=1.2.0       # Apache-2.0
oslo.log                # Apache-2.0

=== debian/changelog ===
networking-hyperv (1.0.2-0ubuntu1) wily; urgency=medium

  * Initial packaging of OpenStack Networking Hyper-V ML2 mechanism driver.

 -- Gabriel-Adrian Samfira <gsamfira@cloudbasesolutions.com>  Tue, 05 May 2015 12:06:21 +0200

=== debian/control ===
Source: networking-hyperv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~)
Build-Depends-Indep:
 python-babel (>= 1.3),
 python-eventlet (>= 0.16.1),
 python-fixtures (>= 0.3.14),
 python-hacking (>= 0.10.0),
 python-mock (>= 1.0),
 python-oslo-config (>= 1:1.9.3),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-log (>= 1.0.0),
 python-oslo-serialization (>= 1.4.0),
 python-oslo-utils (>= 1.4.0),
 python-oslotest (>= 1.2.0),
 python-pbr (>= 0.6),
 python-setuptools,
 python-subunit (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 0.9.36),
 testrepository (>= 0.0.18)
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/networking-hyperv

Package: python-networking-hyperv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: OpenStack Networking Hyper-V ML2 mechanism driver
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Hyper-V mechanism driver for Neutron.

## networking-hyperv 2.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=1.3 # BSD
eventlet!=0.18.3,>=0.18.2 # MIT

os-win>=0.2.3 # Apache-2.0
oslo.config>=3.7.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0

python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0

=== debian/changelog ===
networking-hyperv (2.0.0-0ubuntu1) xenial; urgency=medium

  * d/gbp.conf: Added debian-branch, upstream-tag and build-area
  * New Upstream point release for OpenStack Mitaka
  * d/control: Updated dependencies for OpenStack Mitaka
  * d/gbp.conf: Updated debian-branch for OpenStack Mitaka


 -- Costin Galan <cgalan@cloudbasesolutions.com>  Thu, 07 Apr 2016 17:31:00 +0300

=== debian/control ===
Source: networking-hyperv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 34~),
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-mock (>= 1.2),
                     python-neutron (>= 2:8.0.0),
                     python-neutronclient (>= 1:2.6.0),
                     python-os-win (>= 0.2.3),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-subunit (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Homepage: https://github.com/openstack/networking-hyperv

Package: python-networking-hyperv
Architecture: all
Depends: python-babel (>= 1.3),
         python-eventlet (>= 0.18.2),
         python-neutron (>= 2:8.0.0),
         python-neutronclient (>= 1:2.6.0),
         python-os-win (>= 0.2.3),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.6),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack Networking Hyper-V ML2 mechanism driver
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Hyper-V mechanism driver for Neutron.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_fixperms:
	find debian/python-networking-hyperv -name __init__.py -exec chmod a-x {} \;
	dh_fixperms

override_dh_auto_test:
	rm -rf .testrepository
	testr init && \
	set -e && \
	TEMP_REZ=`mktemp -t` && \
	testr run --subunit hyperv.tests.unit | tee $$TEMP_REZ | subunit2pyunit; \
	rm -f $$TEMP_REZ ;

override_dh_clean:
	rm -rf .testrepository
	dh_clean

## networking-hyperv 3.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=2.3.4 # BSD
eventlet!=0.18.3,>=0.18.2 # MIT

os-win>=0.2.3 # Apache-2.0
oslo.config>=3.14.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0

python-neutronclient>=5.1.0 # Apache-2.0

=== debian/changelog ===
networking-hyperv (3.0.0-0ubuntu1) yakkety; urgency=medium

  * d/gbp.conf: Switched with master branch for import
  * d/control: Updated dependencies for OpenStack Newton
  * New Upstream release for OpenStack Newton
  * d/gbp.conf: Updated debian-branch for OpenStack Newton

 -- Costin Galan <cgalan@cloudbasesolutions>  Tue, 11 Oct 2016 14:58:32 +0300

=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
                python-pbr (>= 1.6),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 3.6),
                      python-eventlet (>= 0.18.2),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-mock (>= 1.2),
+                     python-mock (>= 2.0),
                      python-neutron (>= 2:8.0.0),
-                     python-neutronclient (>= 1:2.6.0),
+                     python-neutronclient (>= 1:5.1.0),
                      python-os-win (>= 0.2.3),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-subunit (>= 0.0.18),
@@ -37,13 +37,13 @@
 Depends: python-babel (>= 1.3),
          python-eventlet (>= 0.18.2),
          python-neutron (>= 2:8.0.0),
-         python-neutronclient (>= 1:2.6.0),
+         python-neutronclient (>= 1:5.1.0),
          python-os-win (>= 0.2.3),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
          ${misc:Depends},
          ${python:Depends},

## networking-hyperv 4.0.0

=== debian/changelog ===
networking-hyperv (4.0.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 09:46:03 -0500

=== debian/control ===
--- 
+++ 
@@ -10,33 +10,36 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-coverage (>= 3.6),
+                     python-coverage (>= 4.0),
+                     python-docutils (>= 0.11),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
                      python-mock (>= 2.0),
                      python-neutron (>= 2:8.0.0),
+                     python-neutron-lib (>= 1.1.0),
                      python-neutronclient (>= 1:5.1.0),
-                     python-os-win (>= 0.2.3),
+                     python-os-win (>= 1.4.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
-                     python-subunit (>= 0.0.18),
+                     python-sphinx (>= 1.2.1),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
 Homepage: https://github.com/openstack/networking-hyperv
 
 Package: python-networking-hyperv
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.2),
          python-neutron (>= 2:8.0.0),
+         python-neutron-lib (>= 1.1.0),
          python-neutronclient (>= 1:5.1.0),
          python-os-win (>= 0.2.3),
          python-oslo.config (>= 1:3.14.0),
@@ -46,7 +49,7 @@
          python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Networking Hyper-V ML2 mechanism driver
  Neutron is a virtual network service for Openstack, and a part of
  Netstack. Just like OpenStack Nova provides an API to dynamically

## networking-hyperv 5.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT

neutron-lib>=1.9.0 # Apache-2.0
os-win>=2.0.0 # Apache-2.0
oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
oslo.serialization!=2.19.1,>=1.10.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0

python-neutronclient>=6.3.0 # Apache-2.0

=== debian/changelog ===
networking-hyperv (5.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 09:38:17 -0400

=== debian/control ===
--- 
+++ 
@@ -6,25 +6,27 @@
                dh-python,
                openstack-pkg-tools (>= 34~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
+                     python-ddt (>= 1.0.1),
                      python-docutils (>= 0.11),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
-                     python-hacking (>= 0.10.0),
+                     python-hacking (>= 0.12.0),
                      python-mock (>= 2.0),
                      python-neutron (>= 2:8.0.0),
-                     python-neutron-lib (>= 1.1.0),
-                     python-neutronclient (>= 1:5.1.0),
-                     python-os-win (>= 1.4.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-neutron-lib (>= 1.9.0),
+                     python-neutronclient (>= 1:6.3.0),
+                     python-openstackdocstheme (>= 1.16.0),
+                     python-os-win (>= 2.0.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-sphinx (>= 1.2.1),
@@ -39,15 +41,15 @@
 Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.2),
          python-neutron (>= 2:8.0.0),
-         python-neutron-lib (>= 1.1.0),
-         python-neutronclient (>= 1:5.1.0),
-         python-os-win (>= 0.2.3),
-         python-oslo.config (>= 1:3.14.0),
+         python-neutron-lib (>= 1.9.0),
+         python-neutronclient (>= 1:6.3.0),
+         python-os-win (>= 2.0.0),
+         python-oslo.config (>= 1:4.0.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.22.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.6),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          ${misc:Depends},
          ${python:Depends}
 Description: OpenStack Networking Hyper-V ML2 mechanism driver

## networking-hyperv 6.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT

neutron-lib>=1.12.0 # Apache-2.0
os-win>=2.0.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0

python-neutronclient>=6.3.0 # Apache-2.0

=== debian/changelog ===
networking-hyperv (6.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:14:38 -0500

=== debian/control ===
Source: networking-hyperv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 34~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-docutils (>= 0.11),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-mock (>= 2.0.0),
 python-neutron (>= 2:8.0.0),
 python-neutron-lib (>= 1.12.0),
 python-neutronclient (>= 1:6.3.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-win (>= 2.0.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:3.2.0),
 python-sphinx (>= 1.6.2),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
Standards-Version: 4.1.2
Homepage: https://github.com/openstack/networking-hyperv

Package: python-networking-hyperv
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-eventlet (>= 0.18.2),
 python-neutron (>= 2:8.0.0),
 python-neutron-lib (>= 1.12.0),
 python-neutronclient (>= 1:6.3.0),
 python-os-win (>= 2.0.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack Networking Hyper-V ML2 mechanism driver
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Hyper-V mechanism driver for Neutron.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/networking-hyperv/networking-hyperv-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## networking-hyperv 7.0.0

=== debian/changelog ===
networking-hyperv (7.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * Add Python 3 support:
    - d/control: Add python3-networking-hyperv, add BD's for py3
      unit tests.
    - d/rules: Update for Python 3 installation and testing.
    - d/python{3}-networking-hyperv.*: Manage binaries using
      alternatives.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Aug 2018 11:47:41 +0100

=== debian/control ===
Source: networking-hyperv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 34~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-docutils (>= 0.11),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-mock (>= 2.0.0),
 python-neutron (>= 2:13.0.0~),
 python-neutron-lib (>= 1.13.0),
 python-neutronclient (>= 1:6.7.0),
 python-os-win (>= 3.0.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:3.2.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-docutils (>= 0.11),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.12.0),
 python3-mock (>= 2.0.0),
 python3-neutron (>= 2:13.0.0~),
 python3-neutron-lib (>= 1.13.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-win (>= 3.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.1.2
Homepage: https://github.com/openstack/networking-hyperv

Package: python-networking-hyperv
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-eventlet (>= 0.18.2),
 python-neutron (>= 2:13.0.0~),
 python-neutron-lib (>= 1.13.0),
 python-neutronclient (>= 1:6.7.0),
 python-os-win (>= 3.0.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack Networking Hyper-V ML2 mechanism driver - Python 2
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Hyper-V mechanism driver for Neutron.

Package: python3-networking-hyperv
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-eventlet (>= 0.18.2),
 python3-neutron (>= 2:13.0.0~),
 python3-neutron-lib (>= 1.13.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-os-win (>= 3.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Networking Hyper-V ML2 mechanism driver - Python 3
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Hyper-V mechanism driver for Neutron.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_fixperms:
	find debian/python-networking-hyperv -name __init__.py -exec chmod a-x {} \;
	dh_fixperms

override_dh_auto_test:
	pkgos-dh_auto_test networking_hyperv.tests.unit

override_dh_clean:
	rm -rf .testrepository
	dh_clean

## networking-hyperv 7.3.0

=== debian/changelog ===
networking-hyperv (1:7.3.0-0ubuntu1) eoan; urgency=medium

  * d/control: Align (Build-)Depends with upstream.
  * New upstream release for OpenStack Train.
  * Bump epoch due to mis-versioning of snapshots during dev cycle.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 15:05:05 +0100

networking-hyperv (8.0.0~b1~git2019013104.83daa42-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:33:55 +0000

networking-hyperv (8.0.0~b1~git2019013016.83daa42-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 16:08:53 -0500

networking-hyperv (8.0.0~b1~git2018111605.e180553-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:06:01 +0000

=== debian/control ===
Source: networking-hyperv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 34~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-docutils (>= 0.11),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.12.0),
 python3-mock (>= 2.0.0),
 python3-neutron (>= 2:13.0.0~),
 python3-neutron-lib (>= 1.18.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-win (>= 3.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-reno (>= 2.5.0),
 python3-stestr (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.1.2
Homepage: https://github.com/openstack/networking-hyperv

Package: python3-networking-hyperv
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-eventlet (>= 0.18.2),
 python3-neutron (>= 2:13.0.0~),
 python3-neutron-lib (>= 1.18.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-os-win (>= 3.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Networking Hyper-V ML2 mechanism driver - Python 3
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Hyper-V mechanism driver for Neutron.

## networking-hyperv 7.3.2~git2020021315.1b1ee11

=== debian/changelog ===
networking-hyperv (1:7.3.2~git2020021315.1b1ee11-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 15:18:00 -0500

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3 --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_fixperms:
	find debian/python3-networking-hyperv -name __init__.py -exec chmod a-x {} \;
	dh_fixperms

override_dh_auto_test:
	pkgos-dh_auto_test --no-py2 networking_hyperv.tests.unit

override_dh_clean:
	rm -rf .testrepository
	dh_clean

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

## networking-hyperv 8.0.0~b1~git2019013104.83daa42

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT

neutron-lib>=1.13.0 # Apache-2.0
os-win>=3.0.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0

python-neutronclient>=6.7.0 # Apache-2.0
neutron>=13.0.0.0b1 # Apache-2.0

=== debian/changelog ===
networking-hyperv (8.0.0~b1~git2019013104.83daa42-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 01 Feb 2019 11:18:32 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.13.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-win (>= 3.0.0),
@@ -47,7 +47,7 @@
  python3-babel (>= 2.3.4),
  python3-eventlet (>= 0.18.2),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.13.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-os-win (>= 3.0.0),
  python3-oslo.config (>= 1:5.2.0),

## networking-hyperv 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 
-neutron-lib>=1.13.0 # Apache-2.0
+neutron-lib>=1.28.0 # Apache-2.0
 os-win>=3.0.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0

=== debian/changelog ===
networking-hyperv (1:8.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream to fix Python 3.8 monkey patching (LP: #1863021).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:48:05 -0400

=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
  python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.13.0),
+ python3-neutron-lib (>= 1.28.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-os-win (>= 3.0.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -47,7 +47,7 @@
  python3-babel (>= 2.3.4),
  python3-eventlet (>= 0.18.2),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.13.0),
+ python3-neutron-lib (>= 1.28.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-os-win (>= 3.0.0),
  python3-oslo.config (>= 1:5.2.0),

## networking-hyperv 9.0.0

=== debian/changelog ===
networking-hyperv (1:9.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:09:27 -0400

networking-hyperv (1:9.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Get tarballs from opendev.org and scope to 9.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 16:23:44 -0400

networking-hyperv (1:8.0.1~git2020070613.5d66268-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jul 2020 13:35:15 -0400

networking-hyperv (1:8.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream to fix Python 3.8 monkey patching (LP: #1863021).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:48:05 -0400

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 34~),
+ openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
@@ -22,10 +22,10 @@
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
- python3-neutron (>= 2:13.0.0~),
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.28.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-os-win (>= 3.0.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -34,11 +34,12 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
  python3-stestr (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
 Homepage: https://github.com/openstack/networking-hyperv
 
 Package: python3-networking-hyperv
@@ -46,7 +47,7 @@
 Depends:
  python3-babel (>= 2.3.4),
  python3-eventlet (>= 0.18.2),
- python3-neutron (>= 2:13.0.0~),
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.28.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-os-win (>= 3.0.0),

=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/networking-hyperv networking-hyperv-(9\.\d.*)\.tar\.gz

## networking-hyperv 10.0.0

=== debian/changelog ===
networking-hyperv (1:10.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:53:23 +0000

networking-hyperv (1:10.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 10.x series and fix tarball path.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 11:23:39 -0400

networking-hyperv (1:9.0.0+git2021012911.1f6462a-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 11:19:30 -0500

=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/networking-hyperv/ networking-hyperv-(10\.\d.*)\.tar\.gz

## networking-hyperv 11.0.0

=== debian/changelog ===
networking-hyperv (1:11.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 17:01:24 +0000

networking-hyperv (1:11.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 11.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:45:20 -0400

networking-hyperv (1:10.0.0-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr, python2 build depends.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:26 +0000

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,6 @@
  debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,

=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/networking-hyperv/ networking-hyperv-(11\.\d.*)\.tar\.gz

## networking-hyperv 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-Babel!=2.4.0,>=2.3.4 # BSD
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 
 neutron-lib>=1.28.0 # Apache-2.0

=== debian/changelog ===
networking-hyperv (1:12.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 12.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:28:01 -0400

networking-hyperv (1:11.0.0+git2022011308.7619f8c-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control, d/rules: Bump debhelper compat to 13.
  * d/p/workaround-autospec-failure.patch: This enables unit tests to run
    with Python3.10.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 08:41:34 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,

=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export PYBUILD_NAME=networking_hyperv
+
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with python3 --buildsystem=python_distutils
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2

=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/networking-hyperv/ networking-hyperv-(12\.\d.*)\.tar\.gz

## networking-hyperv 13.0.0

=== debian/changelog ===
networking-hyperv (1:13.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 13.x series and fix tarball path.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 17:04:08 -0400

networking-hyperv (1:12.0.0+git2022091215.f38702f-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 15:20:38 -0400

networking-hyperv (1:12.0.0+git2022071815.fec25c8-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 15:26:24 -0400

networking-hyperv (1:12.0.0+git2022060214.305dcfa-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 14:53:45 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -34,10 +34,9 @@
  python3-stestr (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
-Homepage: https://github.com/openstack/networking-hyperv
+Homepage: https://opendev.org/openstack/networking-hyperv
 
 Package: python3-networking-hyperv
 Architecture: all

=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/networking-hyperv/ networking-hyperv-(13\.\d.*)\.tar\.gz

## networking-hyperv 14.0.0

=== debian/changelog ===
networking-hyperv (1:14.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:00:34 -0400

networking-hyperv (1:13.0.0+git2023030309.6702d260-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:37:01 -0500

networking-hyperv (1:13.0.0+git2023011010.6702d260-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:12:53 -0500

=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/networking-hyperv/ networking-hyperv-(\d.*)\.tar\.gz
